/* Modified by TruStile */
/* Be sure to edit Template.less and not Template.css */
.DashBoardRightPanel_Single {
    height: 100%;
}

.page-container {
    position: relative;
    height: 100%;
}

.page-navigation {
    font-size: 1.3rem;
    line-height: 1.6rem;
}

    .page-navigation .menu:hover {
        background-color: #ffffff20;
    }

    .page-navigation .menu.with-sub-menu {
        position: relative;
    }

        .page-navigation .menu.with-sub-menu .link {
            background-image: url('images/link-arrow-down-light.svg');
            background-size: 12px 7px;
            background-position: 90% center;
            background-repeat: no-repeat;
            padding-right: 3.5rem;
        }

    .page-navigation .menu.selected {
        background-color: #4C4C4E;
    }

        .page-navigation .menu.selected .link {
            color: #ffffff;
        }

    .page-navigation .menu .link {
        color: #fff;
        cursor: default;
        display: block;
        height: 6.2rem;
        line-height: 6.2rem;
        padding: 0 1.5rem;
        text-decoration: none;
        white-space: nowrap;
    }

    .page-navigation .menu .menus {
        background-color: #ffffff;
        border: solid 1px #bbbbbb;
        border-radius: 0;
        box-shadow: 0 1px 3px rgba(0, 0, 0, 0.15);
        min-width: 100%;
        position: absolute;
        visibility: hidden;
        z-index: 1000;
    }

        .page-navigation .menu .menus .menu .link {
            color: #888;
            height: auto;
            line-height: 1;
            padding: 0.9rem 1.8rem;
            background-image: none;
        }

            .page-navigation .menu .menus .menu .link:hover {
                background-color: #eeeeee;
                color: #222222;
            }

    .page-navigation .top-menu > .menu {
        float: left;
    }

    .page-navigation #HomeTab:hover {
        background-color: #ffc600;
    }

        .page-navigation #HomeTab:hover .link {
            background-image: url('images/home-dark.svg');
        }

    .page-navigation #HomeTab .link {
        display: block;
        width: 26px;
        height: 26px;
        text-indent: -100%;
        overflow: hidden;
        font-size: 0;
        background-image: url('images/home.svg');
        background-size: 26px 26px;
        margin: 18px;
        padding: 0;
    }

    .page-navigation #AMInformationTab {
        float: right;
        margin-right: 240px;
        background-color: #4C4C4E;
        border-left: 1px solid #fff;
        border-right: 1px solid #fff;
    }

        .page-navigation #AMInformationTab:hover,
        .page-navigation #AMInformationTab.selected {
            background-color: #ffc600;
        }

            .page-navigation #AMInformationTab:hover .link,
            .page-navigation #AMInformationTab.selected .link {
                color: #222222;
                background-image: url(images/link-arrow-down-dark.svg);
            }

        .page-navigation #AMInformationTab .menu {
            padding: 0.9rem 1.2rem;
            width: 240px;
            background-color: #fff;
            color: #666;
            font-size: 13px;
            line-height: 1;
            white-space: nowrap;
            border-top: 1px solid #ddd;
        }

            .page-navigation #AMInformationTab .menu:hover {
                background-color: #eeeeee;
            }

            .page-navigation #AMInformationTab .menu a {
                text-decoration: none;
                color: #666666;
            }

            .page-navigation #AMInformationTab .menu b {
                display: inline-block;
                font-weight: bold;
                width: 60px;
            }

    .page-navigation .menu.expanded > .menus {
        visibility: visible;
    }

    .page-navigation .menu > .menus > .menu {
        float: none;
    }

        .page-navigation .menu > .menus > .menu > .link {
            color: #888;
            height: auto;
            line-height: 1;
            padding: 0.9rem 1.8rem;
        }

.page-header {
    background-color: #004C97;
    background-image: url('images/ts-logo.svg');
    background-size: 200px 42px;
    background-position: right center;
    background-repeat: no-repeat;
    position: absolute;
    top: 0;
    /* 6.2rem */
    height: 6.2rem;
    width: 100%;
}

body.inframe .page-header {
    top: 0;
}

.page-container #contact-info {
    display: block;
    position: absolute;
    top: 6.2rem;
    width: 100%;
    height: 4rem;
    background: #f7f7f7;
    background: #ffc60020;
    border-bottom: 1px solid #ddd;
    text-align: center;
}

    .page-container #contact-info p {
        font-size: 1.4rem;
        line-height: 4rem;
        color: #444444;
    }

        .page-container #contact-info p a {
            text-decoration: none;
            padding: 3px;
        }

            .page-container #contact-info p a:hover {
                background: #ffc600;
                color: #222222;
            }

.page-container .page-content {
    position: absolute;
    top: 9.2rem;
    bottom: 4rem;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    overflow: auto;
    text-align: left;
    width: 100%;
    padding: 2.6rem 2.5rem 3rem 1.5rem;
    margin: 0 auto;
}

body.inframe .page-content {
    top: 4rem;
}

#page-footer {
    border-top: 0.1rem solid #b3b3b3;
    bottom: 0;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    color: #686b73;
    height: 3rem;
    left: 0;
    line-height: 2.9rem;
    position: absolute;
    right: 0;
    display: none;
}

    #page-footer .footer-items,
    #page-footer .footer-item {
        height: 100%;
    }

    #page-footer .footer-item {
        display: inline-block;
        margin-left: 0.5rem;
        margin-right: 0.5rem;
    }

#footer-customer-copyright {
    position: absolute;
    visibility: hidden;
    right: 0;
}

    #footer-customer-copyright:before {
        position: absolute;
        visibility: visible;
        top: 0;
        right: 0;
        content: "Copyright © TruStile Doors, LLC. All rights reserved.";
    }

#slidedown_message {
    background: #fff;
    border: 1px solid #4a79c6;
    display: none;
    height: 30px;
    left: 0;
    opacity: 0.9;
    padding: 12px;
    position: fixed;
    text-align: center;
    top: 0;
    width: 400px;
    z-index: 1200000;
}
/* Float containment */
.page-header:after,
.page-navigation:after,
.page-navigation .menus:after,
.page-footer:after {
    clear: both;
    content: ".";
    display: block;
    font-size: 0;
    height: 0;
    visibility: hidden;
}
